Subject: Re: Got an A-6 article for ya
From: "Steve Bamford" <[email-masked]>
To: "ERNIE'S BONES" <[email-masked]>
Date: Thu, 22 Aug 2002 22:15:20 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "ERNIE'S BONES" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Friday, August 09, 2002 3:18 PM
Subject: Got an A-6 article for ya

> Steve,
>      Here's another article for ya. I've also included
> the text.
>
> Thanks,
> Brian
>
>
>
> Revell 1/48 A-6E T.R.A.M. Intruder
>
> This is Revell's 1/48 A-6 that I had built roughly
> about 6 years ago. I built the kit straight from the
> box, using Yellow Hammer decals for the VA-34 "Blue
> Blasters". This kit was also my first attempt to
> weather a lo-vis a/c, and was mostly done by dry
> brushing.
>
> Enjoy!
>
> Brian
>
>
> =====
> In memory of ENS Jack Ernie-
>
>   "Skipper!Remember me to the Jolly Rogers!"
>
> ENS JACK ERNIE  VF-17,VF-61,VF-84,VF-103
>   "Fear The Bones"
>
> __________________________________________________
> Do You Yahoo!?
> HotJobs - Search Thousands of New Jobs
> http://www.hotjobs.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----